.font61223{ font-size: 9pt ;}
.fontstyle61223{ font-size: 9pt; color: #ffffff; font-family: 宋体 ;}

.splitcharstyle61224{ font-size: 9pt; color: #ffffff; font-family: 宋体 ;}
.font61224{ font-size: 9pt; color: #ffffff; font-family: 宋体; text-decoration: none ;}

.erjifontover2467{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont2467{ color: #222222; font-size: 9pt ;}
.erjibackground2467{ background-color: #eff8fe ;}
.currentfontStyle2467{ font-weight: bold; font-size: 10pt; color: #ffcc00; text-decoration: none ;}
.fontstyle2467{ font-weight: bold; font-size: 10pt; color: #ffffff ;}
.yijifontover2467{ font-weight: bold; font-size: 10pt; padding-bottom: 0px; color: #ffcc00; padding-top: 0px ;}
.erjibackgroundover2467{ background-color: #e8f0fb ;}
.yijibackgroundover2467{ background-image: url(imagesnavpic.gif) ;}
.ejfontstyle2467{ font-size: 9pt; color: #222222; line-height: 160% ;}

.leaderstyle61225{ font-family: 宋体; letter-spacing: 8px; color: #666666; font-size: 10pt ;}
.linkstyle61225{ font-size: 9pt; color: #666666 ;}
A.c61225 {
font-size: 9pt; color: #666666 
;}
A.c61225:link {
color:;}
A.c61225:visited {
color:;}
A.c61225:active {
color: ;}
A.c61225:hover {
color: ;}
.windowstyle2494{ font-weight: bold; font-size: 10pt; color: #ffffff; font-family: 宋体 ;}

.erjifontover2482{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont2482{ color: #222222; font-size: 9pt ;}
.erjibackground2482{ background-color: #eff8fe; padding-left: 5px; padding-right: 5px ;}
.currentfontStyle2482{ font-weight: bold; font-size: 10pt; color: #ffcc00; text-decoration: none ;}
.fontstyle2482{ font-weight: bold; font-size: 10pt; color: #333333; text-decoration: none ;}
.yijifontover2482{ font-weight: bold; font-size: 10pt; color: #ffcc00; text-decoration: none ;}
.erjibackgroundover2482{ background-color: #e8f0fb; padding-left: 5px; padding-right: 5px ;}
.ejfontstyle2482{ font-size: 9pt; color: #222222; line-height: 160% ;}

.titlestyle2490{ font-size: 9pt; color: #222222; text-decoration: none ;}

.morestyle2474{ font-size: 9pt ;}
.clickstyle2474{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont2474{ font-size: 9pt; line-height: 150% ;}
.titlestyle2474{ font-size: 9pt; color: #666666; line-height: 200% ;}
.columnstyle2474{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle2474{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c2474 {
font-size: 9pt; color: #666666; line-height: 200% 
;}
A.c2474:link {
color:#222222;}
A.c2474:visited {
color:#222222;}
A.c2474:active {
color: #222222;}
A.c2474:hover {
color: #cc0000;}
.splitflagstyle2483{ color: #e6941a ;}
.fontstyle2483{ font-size: 9pt; color: #666666; text-decoration: none ;}
.winstyle2483{ font-size: 9pt; color: #e6941a; font-family: 宋体 ;}

.titlestyle111709{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.buttonstyle111709{ font-size: 9pt ;}
.summarystyle111709{ font-size: 9pt ;}
.clickstyle111709{ font-size: 9pt ;}
.winstyle111709{ font-size: 9pt ;}
.headstyle111709{ font-weight: bold; font-size: 9pt ;}

